Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libsbc1 on Debian Unstable (Sid)

Install libsbc1

Installing libsbc1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsbc1

libsbc1 package information

distro Debian Unstable (Sid)
section Main
name libsbc1
version 1.3-1
description Sub Band CODEC library – runtime
subsection libs
maintainer Debian Bluetooth Maintainers

Uninstall libsbc1

To remove just libsbc1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsbc1

Uninstall libsbc1 and it’s dependent packages

To remove the libsbc1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsbc1

Purging libsbc1

If you also want to delete configuration and/or data files of libsbc1 from Debian Sid then this will work:

sudo apt-get purge libsbc1

To delete configuration and/or data files of libsbc1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsbc1